body.front.home {
    min-height:100vh;
    min-width:100vw;
    text-align:center;

    .quote-wrapper {
        position:relative;
    }

    .quote-loading,
    .quote {
        position:absolute;
        top:0;
        left:0;
        right:0;
    }

    .loading .quote-loader {
        opacity:1;
        transition: opacity 1s;
        transition-delay: 0.5s;
    }

    .loaded .quote-loader {
        opacity:0;
        transition: none;
    }

    .loading .quote {
        opacity:0;
        transition: none;
    }

    .loaded .quote {
        opacity:1;
        transition: opacity 1s;
    }

    .quote-loader {
        flex:1;
        height:50vh;
        justify-content: center;
        display: flex;
        align-items: center;
    }

    .quote {
        padding:5vh 10vw;
        min-height:50vh;
        display: flex;
        flex-direction: column;

        h2 {
            font-size:1.4rem;
        }

        h3 {
            font-size:1.1rem;
        }

        .quote-top {
            display: flex;
            justify-content: flex-end;
            flex-direction: column;
            text-align: center;
            flex:1;
            color:#444;
        }

        .quote-bottom {
            padding:0.7rem 0 0 0;
            flex:1;
            color:#666;
        }

        .quote-button {
            padding:0.7rem 0 0 0;

            .button {
                margin:0;
            }
        }
    }
}
